@charset 'Shift_JIS';

/* Link style */
a:link {
color: #676767;
text-decoration: none;
}

a:visited  {
color: #676767;
text-decoration: none;
}

a:hover,
a:active,
a:focus {
color: #676767;
text-decoration: underline;
}

img {
border: none;
}
/* banner
-------------------------------------------------- */
#proFlash.ad {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}
.aside {
  width: 218px;
  margin: 0 auto;
}
/* loginarea
-------------------------------------------------- */
#gameStart {
  background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_game_start.jpg) no-repeat left top;
  width: 218px;
  height: 135px;
}
.loginarea {
  width: 218px;
  height: auto;
  border-bottom: 1px solid #130f17;
  background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_loginarea.gif) repeat-y left top;
}

.loginarea p.txt01 {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.login_before {
  width: 218px;
  height: 124px;
}
.loginPanel {
  width: 176px;
  padding: 19px 21px 0 21px;
  letter-spacing: 0;
}
.loginPanel:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.loginPanel dl {
  float: left;
  width: 106px;
}
.loginPanel dd {
  width: 106px;
  height: 22px;
  background: #252a3f url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_input_line.gif) no-repeat left bottom;
  margin-bottom: 3px;
  display: block;
}
.loginPanel p {
  float: right;
}
.loginPanel input {
  color: #b9b9b9;
  width: 94px;
  height: 16px;
  padding: 4px 6px 0 6px;
  border: none;
}
.lg_member_con {
  clear: both;
  font-size: 11px;
  width: 176px;
  padding-top: 8px;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
.lg_member_con {
  width: 190px;
  margin-right: -14px;
}
}
.lg_member_con li {
  float: left;
  letter-spacing: -1px;
  list-style: none;
}
.lg_member_con li a {
  color: #7e8293;
}
.lg_member_con li.mem_join {
  background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/lg_line_y.gif) no-repeat right 2px;
  padding-right: 5px;
  margin-right: 5px;
}
/* login_after
-------------------------------------------------- */
.login_after {
  width: 190px;
  min-height: 118px;
  _height: 118px;
  padding: 6px 14px 0 14px;
  font-size: 10px;
  letter-spacing: 0;
}
.login_after ul.btnList {
  text-align: center;
}
.login_after ul.btnList li {
  height: 21px;
  margin-bottom: 2px;
  overflow: hidden;
}
.login_after .btn_text {
  text-align: center;
  padding: 4px 0 7px 0;
}

/* login / logout 2016-11-04 */
.start{
  height:125px;
  overflow:hidden;
  position:relative;
  background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/parts.png) 0 0 no-repeat;
}
.start:hover{
  background-position:0 -135px;
}
.btn_start{
  padding:135px 0 0;
  _background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/parts.png) 0 -135px no-repeat;
}
.btn_start:hover{
  _background-position:0 -390px;
}
.btn_envi,
.btn_dl{
  width:66px;
  padding:15px 0 0;
  position:absolute;
  top:99px;
  left:47px;
}
.btn_dl{
  width:59px;
  left:127px;
}
.btn_envi:hover,
.btn_dl:hover{
  border-bottom:solid 1px #a7bfcd;
}
.imgsp {
  line-height: 2;
  display: block;
  height: 0;
  overflow: hidden;
  text-align: left;
  vertical-align: middle;
}

.start.sub{
  width: 218px;
  height: 141px;
  background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/common/parts_sub.png) 0 0 no-repeat;
  border-bottom: solid 1px #130f17;
  position: relative;
}
.start.sub:hover{
  background-position: -218px 0;
}
.start.sub .btn_start{
  padding: 148px 0 0;
  _background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/common/parts_sub.png) 0 -218px no-repeat;
}
.start.sub .btn_start:hover{
  _background-position: -218px -218px;
}
.start.sub .btn_envi,
.start.sub .btn_dl{
  width: 112px;
  padding: 25px 0 0;
  position: absolute;
  top: 116px;
  left: 0px;
}
.start.sub .btn_envi:hover{
  _background-position: -218px -1011px;
}
.start.sub .btn_dl{
  width: 105px;
  left: 113px;
  _background-position: -112px -1011px;
  _width: 100px;
  _padding-left: 4px;
}
.start.sub .btn_dl:hover{
  _background-position: -330px -1011px;
}